// file: ppp.cpp

#include <cstdlib>
#include <iostream>

using namespace std;

int main(int argc, char *argv[])
{
    //
   //
   int a, b, c;
   a= 6;
   b= 7;
   c= a*b;
   
   printf("\n a= %d, b= %d, c= %d \n", a, b, c);    
    system("PAUSE");
    return EXIT_SUCCESS;
}
